<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="078263a0b058d9ea39904da1d686965f">
  <dict>
    <!--2023-08-08 09:20:48.0-->
    <int key="hw_default_networkmode_nr">65</int>
  </dict>
</config>
